
Synnefo - Bug # 1993

Status: Closed Priority: Medium

Author: Kostas Papadimitriou Category: Astakos

Created: 02/03/2012 Assignee: Kostas Papadimitriou

Updated: 02/08/2013 Due date:

Subject: Update styles to match GRNET theme

Description

Update all pages styles and html structure to match GRNET cloud applications theme

Associated revisions

Revision 1e685275 - 02/06/2012 01:17 pm - Sofia Papagiannaki 

restructure templates

Refs: #1993

Revision 1e685275 - 02/06/2012 01:17 pm - Sofia Papagiannaki 

restructure templates

Refs: #1993

Revision 4ff98a1e - 02/06/2012 04:19 pm - Sofia Papagiannaki 

change IM_MEDIA_URL to IM_STATIC_URL

Refs: #1993

Revision 4ff98a1e - 02/06/2012 04:19 pm - Sofia Papagiannaki 

change IM_MEDIA_URL to IM_STATIC_URL

Refs: #1993

History

#1 - 02/03/2012 01:15 pm - Kostas Papadimitriou

- Status changed from New to Feedback

Styles has been applied in grnetstyles repository, and they look beautiful.

Please check/confirm that no views left with old styles/structure and merge the repo to master.

#2 - 02/06/2012 11:55 am - Antony Chazapis
- Target version set to 0.1.0

#3 - 02/06/2012 01:28 pm - Antony Chazapis

- Status changed from Feedback to Resolved

#4 - 02/06/2012 06:15 pm - Antony Chazapis

Remaining:

    -  Double "sign up" links in start page.

    -  Text for describing services (or remove).

    -  Emails.

#5 - 02/06/2012 06:15 pm - Antony Chazapis

- Status changed from Resolved to Assigned

#6 - 02/15/2012 02:20 pm - Antony Chazapis

- Status changed from Assigned to Closed

#7 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.1.0)

#8 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
